Logic 7.1 Update

Dieses Thema im Forum "DAW / Komposition" wurde erstellt von tomcat, 11. April 2005.

  1. tomcat

    tomcat Tach

    Gibts nur direkt

    Gibts nur direkt über den Apple Webstore und lt. Auskunft meines Händlers nicht über ihn (also nicht über Händler) beziehbar.

    Lt . Webstore wirds Ende April ausgeliefert und kostet so um die 20 Euronen.
     
  2. Moogulator

    Moogulator Admin

    kostet? ehm, nach den hohen updategeb

    kostet? ehm, nach den hohen updategebühren? ist wohl obststeuer..
     
  3. tomcat

    tomcat Tach

    angeblich ist das upgrade zu gross f

    angeblich ist das upgrade zu gross für online...

    naja, 20 euronen sind noch halbwegs moderat, obwohl mich hats auch verwundert. anyway, endlich plug in delay compensation für dsp cards, busse usw.
     
  4. Moogulator

    Moogulator Admin

    das kann und sollte ja ansich auch der user aussuchen ;-)
    ic


    das kann und sollte ja ansich auch der user aussuchen ;-)
    ich bin eh noch bei 6.4X
     
  5. tomcat

    tomcat Tach

    7 ist schon sehr hibsch. empfehlenswertes update.

    7 ist schon sehr hibsch. empfehlenswertes update.
     
  6. Moogulator

    Moogulator Admin

    vielleicht springt man gl

    vielleicht springt man glücklich von 6 auf 7.5 oder 8.. solang apple da nicht auch einen riegel vorschiebt.. so sehr ich die computer mag, die politik ,der fehlende support und die extreme art wie apple mit ihren kunden umgeht hat mich ansich dazu gebracht nicht sofort weiter upzudaten..

    malsehn, was sie treiben ,ich traue denen auch zu ,das man auf 7.2 oder wie auch immer es heissen mag nicht updaten kann ,sondern komplett bezahlen darf.. dann bin ich endgültig raus..

    alles darf man nicht mitmachen.. aber bisher ist das ja spekulation, und den kick von SD aus dem programm fand ich auch wenig schön..
    ich hab das ding mehrmals gekauft ,faktisch..

    und nu steht man da mit einer halbfertigen beta,die auch wohl nie fertig wird oder irgendwann sich selbst abschaltet und man auf das etwas lahme midi quest umsteigen muss..
     
  7. tomcat

    tomcat Tach

    ich hoffe das
    a. genug leute schreien
    und b. das cubase g


    ich hoffe das
    a. genug leute schreien
    und b. das cubase genug ansporn gibt
    damit apple sd in logic integriert.

    Hab mal mit den emagic entwicklern gesprochen, die sind scheinbar der meinung das es keinen wirklichen bedarf mehr an sd gibt, weil eh alle mit plugins arbeiten...

    Generell finde ich den Apple Einstieg ahem Aufkauf von emagic eine ganz gute Sache. Mehr Entwicklungsschub für ein System inkl. sinnvoller OS Erweiterungen kanns kaum mehr geben. Hoffentlich ;-)
    Und der Support von emagic, naja mit dem hab ich kaum gute Erfahrungen gemacht. S.zb meinen AMT8 Thread in Studiohardware...

    Gegenüber MS find ich Apples Produktpolitik noch sehr zivil. Ersatzteile gibts auch länger als bei den meisten pc hütten und bisher war das service immer sehr flott, auch die ersatzteilbeschaffung.

    Dafür bin ich vom NI Support und deren Produktpolitik auch nur mässig begeistert. Die bringen noch immer kein vernünftiges Preset Handling hin. Man versuche nur ein Logic Projekt mit Kontakt od. Battery auf einem anderen Rechner zu öffnen.
    Ich hab da auch meine ganz netten Erfahrungen mit Traktor und der vielbeworbenen iTunes Kompatibilität gemacht (konnte nämlich lange Zeit, falls es jetzt schon geht, keine iTunes Libs importieren wo Sonderzeichen im Namen waren ... grummel).

    Je grösser die Firmen werden desto kleiner werden die Kunden....
     
  8. Moogulator

    Moogulator Admin

    [quote:67d6ec7c41=*tomcat*]ich hoffe das
    a. genug leute sc


    das mit dem bedarf ist wohl angesichts der menge von hardware ziemlich albern als aussage, sogar schon grob dümmlich..

    bisher hat logic leider imho eher verloren durch den apple-kauf..
    die midi interfaces weg, SD weg, kein support mehr und undurchsichtige nicht sonderlich kundenfreundliche politik..

    nur weil jetzt alles auf soft und emulation abfährt ,trendtechnisch gibt es immernoch genug gute hard-maschinen..
    bei apple ist man aber leider auf einem vollkommen anderen trip.. "man kann jetzt auch musik damit machen" ;-)
    audio ist ok, aber das midi, steuerung und nichtloops auch noch eine ROLLE spielen ist ein grosser fehler.. genau so wie das problem ,das VAs nur nach analgen modelliert werden jedoch die vorteile der digitalen bei weitem noch nicht ausspielen.. denn klanglich muss man wohl noch die alten leute durchbekommen, die besseren grundklang gewöhnt sind ;-)

    und der plastiksound müsste noch verbessert werden oder aufgewertet..
    die synthesizer in logic sind ja auch mit einem gewissen schwurbel besehlt..

    nein, das ist KEINE schelte, es gibt massig an dingen ,die ich an logic und co sehr mag.. aber das apple lager ist wenig kritikempfänglich,.. deren unerreichbarkeit grenzt teilweise schon an starallüren ..
    und der service ist wirklich nicht sonderlich.. besonders nicht,wenn man ein powerbook hat und es reparieren lassen will..

    tja, sieht so aus,das SD wohl langfristig einen ersatz braucht.. ein neues feld für neue leute, ..
    mit retro hat das nix zu tun, sicher auch.. aber nicht nur..
    aber apple ist nicht für musiker, apple will umsatz machen.. das geht besser mit itunes und igitarre und so.. ;-)
     
  9. Ermac

    Ermac Tach

    [quote:56a8dc7b5d=*tomcat*]angeblich ist das upgrade zu gros

    *lol* das kann Cubase schon seit 2 Jahren.

    Sorry, ich weiß, dass die Diskussion albern ist. Ich selbst hab mit Logic schon seit Atari Zeiten gearbeitet und bin vor etwa einem halben Jahr systembedingt auf Cubase umgestiegen und stelle mir seitdem doch so einige Fragen.

    Pheli



    [nachtrag:] dennoch sind die integrierten logic-plugins einfach nur geil!
     
  10. tomcat

    tomcat Tach

    jo, nur hat mir cubase von der optik nie gefallen. und da ma

    jo, nur hat mir cubase von der optik nie gefallen. und da man ja damit dann ständig arbeitet....

    Ich hab mir dann Logic zugelegt als Apple eingestiegen ist. Als Vorzeigeprodukt sollte das ja kräftig gepushed werden. Bis jetzt bin ich ganz zufrieden. Time will tell...
     
  11. PARAlizer

    PARAlizer Tach

    Finde das gerade die Plugins wie Scpace Designer, Sculpture

    Finde das gerade die Plugins wie Scpace Designer, Sculpture und Ultrabeat praktisch das Ruder richtung Logic reißen.

    Und Latenzausgleich gabs auch schon die ganze Zeit. Nur halt nicht auf Auxen und Bussen.
     
  12. Moogulator

    Moogulator Admin

    die plugs in logic sind schon sehr fein..
    die ES synths sin


    die plugs in logic sind schon sehr fein..
    die ES synths sind gut (mit schwurbel wieder, aber wieso soll das bei soft anders sein als bei VA).. und der space designer ist es schon sehr wert..

    ist scchon ein gutes tool.. aber ich würde eine ankündigung "es gibt logic 7.1" auch nicht als "das ist besser als XXX" interpretieren.. es gibt mittlerweile mehr als ein brauchbares studiotool und alle haben sie ihre vor/nachteile..

    wieso nrpn editoren für die beiden grossen aber nicht geschrieben werden erkläre ich mir damit,das sie nur audio denken und midi (Siehe Apple Haltung zu midi und hardware) und damit alles an steuerung von events wohl lieber an andere firmen abgeben.. numerology tuts dann eben..
     
  13. tomcat

    tomcat Tach

  14. tomcat

    tomcat Tach

    jetzt wirds spannend, immerhin warens p

    jetzt wirds spannend, immerhin warens pünktlich:


    LOGIC PRO 7.1 UPGRADE KIT-ZML
    M9986ZM/A
    1

    Shipped

    1 Shipped 30/04/2005


    :)
     
  15. tomcat

    tomcat Tach

    Ok, also Logic Pro 7.1 braucht:

    G4
    512MB Ram
    OsX 10.3


    Ok, also Logic Pro 7.1 braucht:

    G4
    512MB Ram
    OsX 10.3

    sonst installierts nicht.

    3.4 GB auf der DVD, 4.5GB freier Speicher auf der HD. Mal sehen....
     
  16. PARAlizer

    PARAlizer Tach

    Das hindert es nicht auf einem

    G5
    2GB RAM
    OS X 10.4


    Das hindert es nicht auf einem

    G5
    2GB RAM
    OS X 10.4

    ständig abzustürzen....
     
  17. escii

    escii Tach

    ...und ich dachte sowas gibt`s nur auf dem P

    ...und ich dachte sowas gibt`s nur auf dem Pöcö
     
  18. tomcat

    tomcat Tach

    Probier mal das:

    ---
    Pro Application Support 3.0 (Mac OS


    Probier mal das:

    ---
    Pro Application Support 3.0 (Mac OS X 10.4)

    About this Update

    This update improves general user interface reliability for Apple;s professional applications. It is recommended for all users of:
     
  19. PARAlizer

    PARAlizer Tach

    Cool :D

    Danke f


    Cool :D

    Danke für den Tipp. Habs gerade installiert. Werd die Tage mal berichten ob es besser wird.
     
  20. tomcat

    tomcat Tach

    gibts auch f

    gibts auch für 10.3.9, zu finden auf der Apple Site unter Updates.
    ---

    Pro Application Support 3.0 (Mac OS X 10.3.9)

    About this Update
    This update improves general user interface reliability for Apple;s professional applications. It is recommended for all users of:

    -DVD Studio Pro
    -Final Cut Pro
    -Logic Pro
    -Logic Express
    -Motion
    -Soundtrack
     
  21. PARAlizer

    PARAlizer Tach

    Also mit dem Pro Application Support st

    Also mit dem Pro Application Support stürzt erst mal nix mehr ab. Hat sich gelohnt. Leider kommt Battery 2 nicht mehr durch die valifizierung vom AU Manager... (der is aber auch knausrig)

    Sonst passt aber momentan alles bestens mit OS 10.4.1 und LP 7.1
     
  22. Moogulator

    Moogulator Admin

    ich warne mal generell vor QT7, manche geht nicht mehr damit

    ich warne mal generell vor QT7, manche geht nicht mehr damit..
    zB DivX. ich bereue es eher.. irgendwie nervt mich das apple zu apple nicht kompatibel ist.. der tiger ist gekauft, aber installieren werde ich ihn nicht.. die meisten sachen werden dann nicht laufen..

    ausser, man ist immer auf dem neuesten stand ..
     
  23. tomcat

    tomcat Tach

    naja, plugins sind bei major upgrades immer ein problem. vie

    naja, plugins sind bei major upgrades immer ein problem. viel mehr nerven mich die einschränkungen vom freien qt7, nicht einmal vollbildmodus .. grummel

    battery2 mit logic 7.1 funkt bei mir (allerdings noch unter 10.3). Hast die letzte battery verssion drauf?
     
  24. Moogulator

    Moogulator Admin

    ich hab noch logic 6.4X,

    ich hab noch logic 6.4X, über 7 kann ich noch nix sagen, ich habe angst vor dem "service" von apple..
     

Diese Seite empfehlen